body {
	background-color: #000;
	margin-top:0px;
	margin-left:0px;
	padding:0px;
}


#content p{
	font-family: Arial;
	font-size: 11px;
line-height: 1.6em;
padding-left: 0.2em;
}

#nav{
	font-family: Arial;
	font-size: 11px;
	position: absolute;
	width: 15em;
	list-style: none;
	top: 301px;
	left: 36px;
}

.programm_link
{
	color: #fff;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	list-style: none;
	margin-left: 46px;
}

A:visited {
	color: #999999;
	font-size: 11px;
		font-family: Arial;
	text-decoration: none;
	list-style: none;
}
A:active {
	color: #999999;
	font-size: 11px;
		font-family: Arial;
	ttext-decoration: none;
	list-style: none;

}
A:hover {
	color: #CCCCCC;
	font-size: 11px;
		font-family: Arial;
	text-decoration: none;
	list-style: none;
}
